﻿.a-todos-glosario{
    background-color: white;    
    border-radius: 4px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.1);
    font-size: 1em;
    color: #676;
    display:block;
    width:100%;
}
.a-todos-glosario:hover{
    color: white;    
    background-color: #009688;
    cursor:pointer
}
.borde1 {
    border:1px solid white
}
.bordeCurvoTopB{
    border-radius:7px 0px 0px 7px;
}
.botonB{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #77cc77;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    font-size: 10pt;
    width: 65px;
    height: 30px;
    cursor: pointer;
}
.botonOnB{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    color: #77cc77;
    font-size: 10pt;
    width: 65px;
    height: 30px;
    cursor: pointer;
}
.botonPeqB{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #77cc77;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    font-size: 11pt;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.botonPeqOnB{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    color: #77cc77;
    font-size: 11pt;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.color-resumen{
    color:#999
}
.colorNegro{
    color:black;
}
.foto-glosario{
    height:100px;max-width:100px;
    background-position:top;
    background-size:cover;
    background-position-y:center
}
.img-articulo{
    background-position:top;background-size:cover;background-position-y:center
}
.linea-abajo{
    border-bottom:1px solid white
}
.no-se-han{
    font-size:1.1em
}
.nombre-seccion-art{
    font-size:0.8em;color:#aaaaaa
}
.nombre-usuario-art{
    font-size:0.8em;color:#999999
}
.row-glosario{
    max-height: 100px;
    overflow: hidden;
}
.ya-enviado-app{
    color:#999;font-size:0.9em
}
@media (max-width: 768px) {
    .card-text{
        font-size:0.9em;
    }
    .card-title{
        font-size: 1.2rem !important;
    }
    .foto-glosario {
        height: 100px;
        width: 80px;
    }
    .fuenteTitulo {
        font-size: 1.3em;
        color:darkcyan
    }
    .fuenteSubtitulo {
        font-size: 1.1em;
        color:darkcyan
    }
}
@media (min-width: 769px) {
    .fuenteTitulo {
        font-size: 3.9em;
    }
    .fuenteSubtitulo {
        font-size: 2.9em;
    }
}